Subject: Re: bug#64474: [PATCH 0/3] Update awscli to 1.28.0

From: Roman Scherer <[email-masked]>
Date: Mon, 31 Jul 2023 14:23:18 +0200

Hi Ludovic,

sorry for the late reply, I was/am traveling. I followed the link but I
don't see/understand where the error is.
Could it be that it disappeared? The badge says QA/unknown. Is there a way
for me to trigger this build again, so I can see the error(s)?

Roman

On Tue, Jul 18, 2023 at 12:22 AM Ludovic Courtès <[email-masked]> wrote:

> Hi Roman,
>
> Roman Scherer <[email-masked]> skribis:
>
> > this patch series updates awscli to version 1.28.0. I also updated
> > python-botocore (as mentioned in the awscli package), and
> python-s3transfer
> > which was necessary to satisfy a version requirement in awscli.
> >
> > Could you please review the patches?
>
> This introduces build failures according to
> <https://qa.guix.gnu.org/issue/64474>.
>
> Could you take a look?
>
> Cc’ing Greg Hogan who often takes care of these packages.
>
> Thanks,
> Ludo’.
>